Table of Contents

## Name

auwave - demonstrates the use of waveforms

## Synopsis

auwave [-audio servername]

## Description

auwave demonstrates the use of waveform elements. The user can interactively select any waveform supported by the server and control its frequency and volume. Additionally, the gain of the output device can be modified.

## Auwave and the Athena Widget Set

auwave uses the X Toolkit Intrinsics and the Athena Widget Set. For more information, see the Athena Widget Set documentation.

## Environment

In addition to the standard toolkit environment variables, the following environment variables are used by auwave:

AUDIOSERVER
  This variable specifies the default audio server to contact if -audio is not specified on the command line. If this variable is not set and the -audio is not specified on the command line, auwave will attempt to connect to the audio server running on the X Window System display.

## See Also

nas(1) , X(1)

## Copyright

Copyright 1993 Network Computing Devices, Inc.

## Author

Greg Renda, Network Computing Devices, Inc.

Table of Contents

- Name
- Synopsis
- Description
- Auwave and the Athena Widget Set
- Environment
- See Also
- Copyright
- Author